{
  "verseBefore": "Từ trái đất, tất cả hãy ca ngợi Chúa Hằng Hữu,\\q1 nào là các sinh vật biển cùng mọi vực thẳm của đại dương;\n\\q",
  "verseAfter": "Hãy ca ngợi Đức Giê-hô-va hỡi cả trái đất,\\q1 các sinh vật biển cùng mọi vực thẳm của đại dương;\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 148,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-12-14T10:38:21.028Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 148,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_148"
  }
}
